﻿<Window x:Class="ImageChecker.DataBaseWindow"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:ImageChecker"
        mc:Ignorable="d"
        Title="DataBaseWindow" Height="450" Width="800" Closed="Window_Closed">
    <Grid>
        <Grid HorizontalAlignment="Left" Height="399" VerticalAlignment="Top" Width="772" Margin="10,10,0,0">
            <Grid.ColumnDefinitions>
                <ColumnDefinition Width="2*"/>
                <ColumnDefinition/>
            </Grid.ColumnDefinitions>
            <DataGrid x:Name="DataGrid" Margin="10"/>
            <Grid Grid.Column="1" HorizontalAlignment="Left" Height="379" Margin="10,10,0,0" VerticalAlignment="Top" Width="237">
                <Grid.RowDefinitions>
                    <RowDefinition Height="Auto"/>
                    <RowDefinition/>
                </Grid.RowDefinitions>
                <Button x:Name="OpenImage" Content="Open Image" HorizontalAlignment="Left" Margin="10,10,0,0" VerticalAlignment="Top" Width="217" Click="OpenImage_Click"/>
                <Button x:Name="DeleteImage" Content="Delete Image" HorizontalAlignment="Left" Margin="10,10,0,0" Grid.Row="1" VerticalAlignment="Top" Width="217" Click="DeleteImage_Click"/>
            </Grid>
        </Grid>

    </Grid>
</Window>
